<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the words to complete the summary of Chapters 5 and 6.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>catch     eighteen     faster     head       pistols     Royal Navy     rum     ships     treasure   </paragraph>
<paragraph></paragraph>
<paragraph>Spotswood, the Governor of Virginia, wants to [catch] the pirates. Blackbeard knows that the [Royal Navy] wants to kill him and that it is easy to catch three ships. One night he sends his crew ashore with some [rum].  With his best men he sails away in the 'Adventure' with the [treasure]. Now Blackbeard has only one ship and he can move [faster] than before. In December 1718, two of Spotswood's [ships] are waiting for Blackbeard with Lieutenant Maynard aboard. There are only [eighteen] pirates on the 'Adventure'. They fight well but Maynard's men have [pistols] and they shoot Blackbeard. Maynard sails back to Virginia with Blackbeard's [head] on the front of his ship. But nobody finds Blackbeard's treasure. Where is it today?</paragraph>
</exercise>